<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="25bb11b7-6d99-4249-9233-fc8acbaf3459MusicBusinessProfileIds" />
    <int name="25bb11b7-6d99-4249-9233-fc8acbaf3459MusicUserIsBrandProfile" value="0" />
    <int name="25bb11b7-6d99-4249-9233-fc8acbaf34591" value="0" />
</map>
